| FlexDoc/XML XSDDoc Demo | XML Schemas for MathML 3.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

group "m:MultiScriptExpression"

Namespace: | http://www.w3.org/1998/Math/MathML
Content: | 62 elements
Defined: | globally in mathml3-presentation.xsd; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location

Component Diagram

Complex Content Model
(m:apply | m:bind | m:ci | m:cn | m:csymbol | m:cbytes | m:cerror | m:cs | m:share | m:piecewise | m:DeprecatedContExp | m:interval.class | m:unary-functional.class | m:lambda.class | m:nary-functional.class | m:quotient | m:divide | m:minus | m:power | m:rem | m:root | m:factorial | m:abs | m:conjugate | m:arg | m:real | m:imaginary | m:floor | m:ceiling | m:exp | m:nary-minmax.class | m:nary-arith.class | m:nary-logical.class | m:unary-logical.class | m:binary-logical.class | m:quantifier.class | m:nary-reln.class | m:binary-reln.class | m:int.class | m:Differential-Operator.class | m:partialdiff.class | m:unary-veccalc.class | m:nary-setlist-constructor.class | m:nary-set.class | m:binary-set.class | m:nary-set-reln.class | m:unary-set.class | m:sum.class | m:product.class | m:limit.class | m:unary-elementary.class | m:nary-stats.class | m:nary-constructor.class | m:unary-linalg.class | m:nary-linalg.class | m:binary-linalg.class | m:constant-set.class | m:constant-arith.class | m:PresentationExpression | m:semantics | m:none), (m:apply | m:bind | m:ci | m:cn | m:csymbol | m:cbytes | m:cerror | m:cs | m:share | m:piecewise | m:DeprecatedContExp | m:interval.class | m:unary-functional.class | m:lambda.class | m:nary-functional.class | m:quotient | m:divide | m:minus | m:power | m:rem | m:root | m:factorial | m:abs | m:conjugate | m:arg | m:real | m:imaginary | m:floor | m:ceiling | m:exp | m:nary-minmax.class | m:nary-arith.class | m:nary-logical.class | m:unary-logical.class | m:binary-logical.class | m:quantifier.class | m:nary-reln.class | m:binary-reln.class | m:int.class | m:Differential-Operator.class | m:partialdiff.class | m:unary-veccalc.class | m:nary-setlist-constructor.class | m:nary-set.class | m:binary-set.class | m:nary-set-reln.class | m:unary-set.class | m:sum.class | m:product.class | m:limit.class | m:unary-elementary.class | m:nary-stats.class | m:nary-constructor.class | m:unary-linalg.class | m:nary-linalg.class | m:binary-linalg.class | m:constant-set.class | m:constant-arith.class | m:PresentationExpression | m:semantics | m:none)

Referenced By

- In definitions of anonymous complexTypes of elements (1):
  m:mmultiscripts

XML Source (see within schema source)

<xs:group name="MultiScriptExpression"> <xs:sequence> <xs:choice> <xs:group ref="m:MathExpression"/> <xs:element ref="m:none"/> </xs:choice> <xs:choice> <xs:group ref="m:MathExpression"/> <xs:element ref="m:none"/> </xs:choice> </xs:sequence> </xs:group>

Content Element Details (all declarations defined in this component; 2/62)
m:none

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:MultiScriptExpression

XML Source (see within schema source)

<xs:element ref="m:none"/>

m:none

Type: | anonymous complexType
Content: | empty
Declared: | by reference in (this) group m:MultiScriptExpression

XML Source (see within schema source)

<xs:element ref="m:none"/>

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.